Subject: Bug#1536: Bug in Windows Client

From: "W. Frackowiak" <[email-masked]>
Date: Wed, 31 Mar 2021 11:03:09 +0200

Package: Windows Client
Version: 4.1.2.2

After connection with x2go-server in full screen mode the client is
drawn on all Windows virtual desktops.After switching to another
virtual desktop (Win+arrow key left/right) i can't see my other
applications because these are covered by x2go client. After going
back to the virtual desktop on which the x2go client was started, the
focus is lost and the keyboard does not work. Clicking with the mouse
(mouse works) does not regain keyboard focus. Tested on Win10 with 2
Displays.

Best Regards
Wojtek